<?php
namespace Our;
class ExpressConst
{
    //物流接口相关配置
//物流接口地址
    const expressUrl = 'http://api.jisuapi.com/express/query';
    //物流接口key
    const expressKey = 'd4a7479cea60432d';
    const expresses = array(array("id" => 1, "name" => "安信达", "eCode" => "ANXINDA"),
        array("id" => 2, "name" => "包裹平邮", "eCode" => "youzhengguonei"),
        array("id" => 3, "name" => "CCES", "eCode" => "cces"),
        array("id" => 4, "name" => "传喜物流", "eCode" => "chuanxiwuliu"),
        array("id" => 5, "name" => "DHL快递", "eCode" => "DHL"),
        array("id" => 6, "name" => "大田物流", "eCode" => "DTW"),
        array("id" => 7, "name" => "德邦物流", "eCode" => "DEPPON"),
        array("id" => 8, "name" => "EMS", "eCode" => "EMS"),
        array("id" => 9, "name" => "EMS国际", "eCode" => "EMS"),
        array("id" => 10, "name" => "飞康达", "eCode" => "feikangda"),
        array("id" => 11, "name" => "FedEx(国际)", "eCode" => "FEDEX"),
        array("id" => 12, "name" => "凡客如风达", "eCode" => "RFD"),
        array("id" => 13, "name" => "港中能达", "eCode" => "ND56"),
        array("id" => 14, "name" => "挂号信", "eCode" => "youzhengguonei"),
        array("id" => 15, "name" => "共速达", "eCode" => "GSD"),
        array("id" => 16, "name" => "汇通快递", "eCode" => "HTKY"),
        array("id" => 17, "name" => "华宇物流", "eCode" => "tiandihuayu"),
        array("id" => 18, "name" => "佳吉快运", "eCode" => "JIAJI"),
        array("id" => 19, "name" => "佳怡物流", "eCode" => "JIAYI"),
        array("id" => 20, "name" => "急先达", "eCode" => "JOUST"),
        array("id" => 21, "name" => "快捷速递", "eCode" => "FASTEXPRESS"),
        array("id" => 22, "name" => "龙邦快递", "eCode" => "LBEX"),
        array("id" => 23, "name" => "联邦快递", "eCode" => "lianbangkuaidi"),
        array("id" => 24, "name" => "联昊通", "eCode" => "LTS"),
        array("id" => 25, "name" => "全一快递", "eCode" => "APEX"),
        array("id" => 26, "name" => "全峰快递", "eCode" => "QFKD"),
        array("id" => 27, "name" => "全日通", "eCode" => "quanritongkuaidi"),
        array("id" => 28, "name" => "申通快递", "eCode" => "STO"),
        array("id" => 29, "name" => "顺丰快递", "eCode" => "SFEXPRESS"),
        array("id" => 30, "name" => "速尔快递", "eCode" => "SURE"),
        array("id" => 31, "name" => "TNT快递", "eCode" => "TNT"),
        array("id" => 32, "name" => "天天快递", "eCode" => "TTKDEX"),
        array("id" => 33, "name" => "天地华宇", "eCode" => "HOAU"),
        array("id" => 34, "name" => "UPS快递", "eCode" => "UPS"),
        array("id" => 35, "name" => "USPS", "eCode" => "usps"),
        array("id" => 36, "name" => "新邦物流", "eCode" => "XBWL"),
        array("id" => 37, "name" => "信丰物流", "eCode" => "XFEXPRESS"),
        array("id" => 38, "name" => "希伊艾斯", "eCode" => "cces"),
        array("id" => 39, "name" => "新蛋物流", "eCode" => "neweggozzo"),
        array("id" => 40, "name" => "圆通快递", "eCode" => "YTO"),
        array("id" => 41, "name" => "韵达快递", "eCode" => "YUNDA"),
        array("id" => 42, "name" => "邮政包裹", "eCode" => "CHINAPOST"),
        array("id" => 43, "name" => "优速快递", "eCode" => "UC56"),
        array("id" => 44, "name" => "中通快递", "eCode" => "ZTO"),
        array("id" => 45, "name" => "中铁快运", "eCode" => "CRE"),
        array("id" => 46, "name" => "宅急送", "eCode" => "ZJS"),
        array("id" => 47, "name" => "中邮物流", "eCode" => "CNPL"));


}